{
    "dc_identifier": "nl.gm0865.2c.2014.6469898-1",
    "dc_title": "Raadsinformatieavonden t/m maart 2022 2014-10-30 - Presentatie burgerinitiatief Force Isabella",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2014-10-30. Onderdeel: Presentatie burgerinitiatief Force Isabella.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/0fef72be-0426-47d6-8dec-c061751375c8",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2014-10-30",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0865.2c.2014.6469898-1",
    "dc_externalIdentifier": "6469899",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-10-30",
    "foi_meetingNumber": "6469898",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2014.6469898-1.doc.1",
            "dc_title": "Force Isabella - 20141030 raad.key.pdf",
            "foi_fileName": "Force%20Isabella%20-%2020141030%20raad.key.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=02323c78-5162-4925-a003-95e9baa9e986"
        }
    ]
}